Subject: Re: IP1000 gigabit nic driver

From: David Vrabel <[email-masked]>
Date: Wed, 03 May 2006 15:15:28 +0100

Pekka J Enberg wrote:
> On Wed, 3 May 2006, Andrew Morton wrote:
>> Please remember that to merge this we'll need a signed-off-by from the
>> original developers.  (That's not very gplish, but such is life).
> 
> OK. Lets see if we can track one of them developers down. I see Craig 
> Rich's email (only email found in the original mail) is out of date so if 
> anyone knows how to reach him, please let me know. Thanks!

I think/guess that IC Plus bought out Sundance so you'd need to contact
someone at IC Plus.

David Vrabel